	set seed 12345	
	drop _all
	set obs 1000
	gen x1 = rnormal()
	gen x2 = rnormal()
	gen double mu = invlogit(-1 + .25*x1 - .5*x2)
	gen double phi = exp(2.5 + .5*x1 + .5*x2)
	gen double a = mu * phi
	gen double b = (1-mu)* phi
	gen y = cond(runiform() < invlogit(-3 + x1 +   x2), 0,                 ///
	        cond(runiform() < invlogit(-3 - x1 -.5*x2), 1, rbeta(a, b) ))
	drop a b mu phi
saveold "c:/mijn documenten/projecten/stata/zoib/1.0.1/bench/zoib.dta", replace
	
